LinuxQMISDK: Data Fields

LinuxQMISDK SLQS03.03.11

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - l -

- lac : GERANInfo , GSMSysInfo , LTESysInfo
- Lac : qaQmiServingSystemParam
- lac : UMTSInfo , WCDMASysInfo
- lac1 : OperatorPLMNData
- lac2 : OperatorPLMNData
- lacValid : GSMSysInfo , LTESysInfo , WCDMASysInfo
- language : CDMABroadcastConfig
- LastErrCode : DataStatusDetail
- Latitude : GPSStateInfo
- leapSeconds : qaQmi3Gpp2TimeZone
- len : BdsSVInfo , SVInfo
- length : SMSCAddress , SMSEtwsMessage , SMSTransferRouteMTMessage
- Level : GetM2MAudioVolumeResp , SetM2MAudioVolumeReq
- lineValue : voiceALSSelectLineInfo
- list_type : custSettingList , getCustomInput
- listEntries : PrefImageList
- listSize : ImageList , PrefImageList
- localTimeOffset : qaQmi3Gpp2TimeZone
- Longitude : GPSStateInfo
- longName : nasPLMNNameResp , PLMNNetworkNameData
- longNameCI : nasPLMNNameResp
- longNameEn : nasPLMNNameResp
- longNameLen : nasPLMNNameResp , PLMNNetworkNameData
- longNameSB : nasPLMNNameResp
- longNameSpareBits : PLMNNetworkNameData
- LTEAttachProfileListLen : _slqs3GPPConfigItem
- lteEmmDl : NasSwiIndReg
- lteEmmUl : NasSwiIndReg
- lteEsmDl : NasSwiIndReg
- lteEsmUl : NasSwiIndReg
- LteGsmCellInfo : LTEInfoNeighboringGSM
- ltersrp : slqsSignalStrengthInfo
- lteRsrpDelta : SLQSSignalStrengthsIndReq
- lteRsrpinfo : SLQSSignalStrengthsInformation
- LTERSRPThreshListLen : LTERSRPThresh
- LTERSRQThreshListLen : LTERSRQThresh
- LTERSSIThreshListLen : LTERSSIThresh
- ltesnr : slqsSignalStrengthInfo
- lteSnrDelta : SLQSSignalStrengthsIndReq
- lteSnrinfo : SLQSSignalStrengthsInformation
- LTESNRThreshListLen : LTESNRThreshold
- LTESNRThresListLen : LTESNRThresh
- LTEWCDMACellInfo : LTEInfoNeighboringWCDMA